{
  "name": "tools",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "node index.js",
    "mongo": "node mongo.js",
    "local": "node local.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ioredis": "^3.2.2",
    "mongodb": "^3.1.1",
    "xlsx": "^0.13.3"
  }
}
